Activity log for bug #1617932

Date Who What changed Old value New value Message
2016-08-29 08:49:09 Daniel van Vugt bug added bug
2016-08-29 09:05:56 Daniel van Vugt xorg-server (Ubuntu): assignee Daniel van Vugt (vanvugt)
2016-08-29 09:06:27 Daniel van Vugt xorg-server (Ubuntu): status New Fix Committed
2016-08-29 09:06:27 Daniel van Vugt xorg-server (Ubuntu): assignee Daniel van Vugt (vanvugt)
2016-08-31 08:04:03 Daniel van Vugt xorg-server (Ubuntu): assignee Daniel van Vugt (vanvugt)
2016-09-07 09:23:01 Launchpad Janitor xorg-server (Ubuntu): status Fix Committed Fix Released
2016-09-14 15:32:46 Andy Whitcroft xorg-server (Ubuntu Xenial): status New Fix Committed
2016-09-14 15:32:49 Andy Whitcroft bug added subscriber Ubuntu Stable Release Updates Team
2016-09-14 15:32:52 Andy Whitcroft bug added subscriber SRU Verification
2016-09-14 15:32:57 Andy Whitcroft tags performance xmir performance verification-needed xmir
2016-09-16 18:14:51 Christopher Townsend tags performance verification-needed xmir performance verification-done xmir
2016-10-05 06:52:08 Launchpad Janitor xorg-server (Ubuntu Xenial): status Fix Committed Fix Released
2016-10-05 06:53:00 Martin Pitt removed subscriber Ubuntu Stable Release Updates Team
2017-01-11 05:50:23 Chris Halse Rogers bug added subscriber Ubuntu Stable Release Updates Team
2017-01-11 05:50:30 Chris Halse Rogers tags performance verification-done xmir performance xmir
2017-01-11 05:50:31 Chris Halse Rogers tags performance xmir performance verification-needed xmir
2017-02-02 18:47:01 Brian Murray bug task added xorg-server-lts-xenial (Ubuntu)
2017-02-02 18:47:15 Brian Murray nominated for series Ubuntu Trusty
2017-02-02 18:47:15 Brian Murray bug task added xorg-server (Ubuntu Trusty)
2017-02-02 18:47:15 Brian Murray bug task added xorg-server-lts-xenial (Ubuntu Trusty)
2017-02-02 18:47:28 Brian Murray xorg-server-lts-xenial (Ubuntu Trusty): status New Fix Committed
2017-02-02 18:47:31 Brian Murray xorg-server-lts-xenial (Ubuntu): status New Invalid
2017-02-02 18:47:37 Brian Murray xorg-server (Ubuntu Trusty): status New Invalid